# Variable controllersDefaultInitArgs`Const`

controllersDefaultInitArgs: {
Floorplan: Required<FloorplanControllerCustomInitArgs>;
Mapview: Required<MapviewControllerCustomInitArgs>;
Model: Required<ModelControllerCustomInitArgs>;
Panorama: Required<PanoramaControllerCustomInitArgs>;
Topview: Required<TopviewControllerCustomInitArgs>;
VRPanorama: Required<VRPanoramaControllerCustomInitArgs>;
XRPanorama: Required<XRPanoramaControllerCustomInitArgs>;
} = ...

#### Type Declaration

- ##### Floorplan: Required<FloorplanControllerCustomInitArgs>

- ##### Mapview: Required<MapviewControllerCustomInitArgs>

- ##### Model: Required<ModelControllerCustomInitArgs>

- ##### Panorama: Required<PanoramaControllerCustomInitArgs>

- ##### Topview: Required<TopviewControllerCustomInitArgs>

- ##### VRPanorama: Required<VRPanoramaControllerCustomInitArgs>

- ##### XRPanorama: Required<XRPanoramaControllerCustomInitArgs>

- Defined in lib/five/application/controllers.ts:21